package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class speker2 extends Bumper
{
	public speker2( int id )
	{
		super( id );
		carCategory = PACKAGE;

		name = "Speaker";
		description = ".";

		value = tHUF2USD(80.903);
		brand_new_prestige_value = 27.43;
	}
}
